#ifndef KACONVENTIONPAGE_H
#define KACONVENTIONPAGE_H

#include <memory>
#include <QWidget>

using namespace std;

class KAConventionPage : public QWidget
{
    Q_OBJECT
public:
    explicit KAConventionPage(QWidget *parent = nullptr);
    ~KAConventionPage();

signals:

private slots:

private:
    void initLayout();
    void initConnection();

private:
    class Private;
    shared_ptr<Private> d_ptr;
};

#endif // KACONVENTIONPAGE_H
